<index>

	<index name="Emulators and game engines">
		<pkg path="_/pkg/dosbox" info="Experimental Libretro port of DOSBox"/>
		<pkg path="_/pkg/fceumm" info="NES"/>
		<pkg path="_/pkg/gambatte" info="GB"/>
		<pkg path="_/pkg/mgba" info="GBA"/>
		<pkg path="_/pkg/nxengine" info="Cave Story engine without game data"/>
		<pkg path="_/pkg/snes9x" info="SNES"/>
		<index name="Tests">
			<pkg path="_/pkg/240pee-NES" info="NES tests"/>
			<pkg path="_/pkg/240pSuite-SNES" info="SNES tests"/>
			<pkg path="_/pkg/advanced_tests" info="An advanced test core written in C"/>
			<pkg path="_/pkg/button_test" info="Libretro joypad button test"/>
			<pkg path="_/pkg/topbench_dosbox-libretro" info="The Oldskool PC Benchmark running in DOSBox"/>
			<pkg path="_/pkg/topbench_dosbox-svn" info="The Oldskool PC Benchmark running in DOSBox"/>
		</index>
	</index>

	<index name="Games">
		<pkg path="_/pkg/2048" info="Threes! clone"/>
		<pkg path="ehmry/pkg/abuse/2019-05-24" info="Side-scrolling shooter"/>
		<pkg path="_/pkg/cave_story-en" info="Cave Story ~ Doukutsu Monogatari is a jumping-and-shooting action game."/>
		<pkg path="_/pkg/mrboom" info="Bomberman clone"/>
		<pkg path="_/pkg/quake_dopa" info="Quake Episode 5: Dimension of the Past (id1/pak1.pak required)"/>
		<pkg path="_/pkg/streemerz" info="Streemerz remake"/>
		<pkg path="_/pkg/tyrquake" info="Quake (shareware pak)"/>
	</index>

	<index name="Block devices">
		<!-- <pkg path="_/pkg/alpine-standard-x86" info="Alpine live ISO service"/> -->
		<!-- <pkg path="_/pkg/alpine-virt-x86_64" info="Alpine live ISO service"/> -->
		<pkg path="_/pkg/dummy_block" info="Dummy block device"/>
		<pkg path="_/pkg/fs_block_4G" info="File-system backed 4GiB block device"/>
		<pkg path="_/pkg/fs_block_8G" info="File-system backed 8GiB block device"/>
		<!-- <pkg path="_/pkg/ReactOS-live" info="ReactOS live ISO service"/> -->
	</index>

	<index name="VMMs">
		<pkg path="genodelabs/pkg/vbox5-nova-sculpt/2019-03-18" info="VBox5 for running Linux"/>
		<pkg path="_/pkg/seoul-nova" info="Seoul VMM with routable block devices"/>
		<index name="Installers">
			<pkg path="_/pkg/fetch_alpine_x86_64" info="Fetch Alpine Linux virt ISO"/>
			<pkg path="_/pkg/fetch_freebsd_12_amd64" info="Fetch FreeBSD 12 mini-memstick"/>
			<pkg path="_/pkg/fetch_nixos_x86_64" info="Fetch NixOS minimal ISO"/>
			<pkg path="_/pkg/fetch_ubuntu_x86_64" info="Fetch Ubuntu netboot installer ISO"/>
		</index>
		<index name="Experimental">
			<pkg path="_/pkg/alpine_seoul_nova_installer" info="Alpine Linux installer as a Seoul VMM with routeable block device"/>
			<pkg path="_/pkg/openbsd_seoul_nova_installer" info="OpenBSD installer as a Seoul VMM with routeable block device"/>
			<pkg path="_/pkg/vbox5-nova" info="Vbox with routable block devices"/>
		</index>
	</index>

	<index name="Operating system demos">
		<pkg path="_/pkg/ban.ai_multics" info="BAN.AI Public Access Multics"/>
		<pkg path="_/pkg/oberon" info="Oberon RISC emulator (requires three-button mouse)"/>
		<pkg path="_/pkg/soyuz" info="Training program for the Soyuz-TMA spacecraft"/>
		<pkg path="_/pkg/templeos" info="The Temple Operating System hosted in VirtualBox for NOVA"/>
	</index>

	<index name="Utility">
		<index name="Audio">
			<pkg path="ehmry/pkg/bsd_audio_drv/2019-05-24" info="Cnuke's audio driver"/>
			<pkg path="ehmry/pkg/audio_player/2019-05-24" info="Cnuke's audio player"/>
		</index>

		<index name="Graphic">
			<!-- <pkg path="ehmry/pkg/flif_capture/2019-03-22" info="Screen capture utility"/> -->
			<pkg path="_/pkg/backdrop" info="Nitpicker backdrop"/>
			<!-- <pkg path="ehmry/pkg/flif_view/2019-03-22" info="FLIF file viewer (experimental)"/> -->
			<pkg path="ehmry/pkg/grafx2/2019-05-24" info="Bitmap paint program (ported by cnuke)"/>
		</index>

		<index name="Network">
			<pkg path="_/pkg/arora" info="Arora web browser (cproc's package with clipboard)"/>
			<pkg path="_/pkg/nic_bridge" info="Ethernet bridge"/>
			<pkg path="_/pkg/nic_bridge_logged" info="Logged ethernet bridge"/>
			<pkg path="_/pkg/nic_bus" info="Switched ethernet bus"/>
			<pkg path="_/pkg/ninep" info="9P server"/>
			<pkg path="_/pkg/ssh_client" info="SSH client"/>	
			<pkg path="_/pkg/test-lwip_node" info="Standalone lwIP IPv6 node"/>
		</index>

		<index name="UI">
			<pkg path="ehmry/pkg/themed_wm/2019-05-24" info="Window manager that should work"/>
			<pkg path="_/pkg/wm" info="Base window manager"/>
			<pkg path="_/pkg/motif_decorator" info="Motif style window decorator"/>
			<pkg path="_/pkg/carn_layouter" info="Piling window layouter"/>
		</index>

		<index name="Other">
			<!-- <pkg path="_/pkg/block_shred" info="Fill a block device with psuedo-random noise"/> -->
			<pkg path="_/pkg/depot_9P" info="Serve /depot/local over 9P"/>
			<!-- <pkg path="ehmry/pkg/jitter_sponge/2019-03-31" info="Entropy source"/> -->
			<!-- <pkg path="ehmry/pkg/noux-build-x86/2019-03-20" info="Noux build environment"/> -->
			<pkg path="_/pkg/noux-system" info="Noux administration environment"/>
		</index>
	</index>

	<index name="Experimental">
		<index name="Semantic audio player demo">
			<pkg path="_/pkg/blob_service" info="Blobsets package with file-system and HTTP frontends"/>
			<pkg path="_/pkg/musicbrainz_playlist_generator" info="XSPF playlist generator"/>
			<pkg path="_/pkg/xspf_view" info="XSPF playlist viewer"/>
		</index>
		<pkg path="_/pkg/4do"/>
		<pkg path="ehmry/pkg/avplay/2019-05-24"/>
		<pkg path="_/pkg/bluemsx"/>
		<pkg path="_/pkg/cruzes" info="An unfinished Picross Libretro core"/>
		<pkg path="_/pkg/ifm1"/>
		<pkg path="_/pkg/ifm2"/>
		<pkg path="_/pkg/ifm3"/>
		<pkg path="_/pkg/monero_vanity"/>
		<pkg path="_/pkg/mu"/>
		<pkg path="_/pkg/testgl"/>
	</index>

	<pkg path="ehmry/pkg/fonts_fs/2019-05-24" info="Fonts provider"/>
	<pkg path="_/pkg/chroot" info="Automatic file-system session partitioner"/>
</index>
